From d8b1277a934e8ab5c39c1944199729b5d034a70c Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Fri, 28 Jun 2019 16:12:59 +0200
Subject: [PATCH] Remove superfluous header include

libpq/libpq-be.h is included by libpq/libpq.h so there is no need to
explicitly include it separately.
---
 src/backend/libpq/be-secure-gssapi.c | 1 -
 1 file changed, 1 deletion(-)

diff --git a/src/backend/libpq/be-secure-gssapi.c b/src/backend/libpq/be-secure-gssapi.c
index ba8c0cd0f0..92f39c113a 100644
--- a/src/backend/libpq/be-secure-gssapi.c
+++ b/src/backend/libpq/be-secure-gssapi.c
@@ -19,7 +19,6 @@
 #include "libpq/auth.h"
 #include "libpq/be-gssapi-common.h"
 #include "libpq/libpq.h"
-#include "libpq/libpq-be.h"
 #include "libpq/pqformat.h"
 #include "miscadmin.h"
 #include "pgstat.h"
-- 
2.14.1.145.gb3622a4ee

